=== debian/changelog ===
prepair (0.7-4build1) xenial; urgency=medium

  * Rebuild with the new gdal version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Nov 2015 15:28:36 +0100

prepair (0.7-4) unstable; urgency=medium

  * Add build dependency on libcgal-qt5-dev for libCGAL_Qt5.so.
  * Add patch to support GDAL 2.0.
    (closes: #802497)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Nov 2015 11:53:07 +0100

prepair (0.7-3) unstable; urgency=medium

  * Add gbp.conf to use pristine-tar by default.
  * Update watch file to handle other tar extensions.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 23:27:06 +0200

prepair (0.7-2) unstable; urgency=medium

  * Set the date embedded in man pages to the changelog date for
    reproducible builds.
  * Update my email to @debian.org address.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Apr 2015 23:19:38 +0200

prepair (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #750725)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 28 Nov 2014 18:39:25 +0100
