## prepair 0.7+20160519-417f1bc

=== debian/changelog ===
prepair (0.7+20160519-417f1bc-1build1) artful; urgency=medium

  * Rebuild against new gdal ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Jul 2017 13:06:45 +0200

prepair (0.7+20160519-417f1bc-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Drop patches applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Jul 2017 17:47:47 +0200

prepair (0.7-6) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Drop build dependency on libcgal-qt5-dev, not required since cgal (4.8-1).
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 13 May 2016 13:20:40 +0200

prepair (0.7-5) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Mar 2016 20:55:26 +0100
