=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Build-Depends: debhelper (>= 9),
                cmake,
                libcgal-dev,
-               libcgal-qt5-dev,
                libgdal-dev,
                docbook2x,
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/prepair.git/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/prepair.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/prepair.git
 Homepage: https://github.com/tudelft3d/prepair
 
 Package: prepair
