## prepair 0.7.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (c) 2009-2013,
+# Copyright (c) 2009-2014,
 # Ken Arroyo Ohori    g.a.k.arroyoohori@tudelft.nl
 # Hugo Ledoux         h.ledoux@tudelft.nl
 # Martijn Meijers     b.m.meijers@tudelft.nl
@@ -47,12 +47,14 @@
 include( ${CGAL_USE_FILE} )
 
 # Boost
-find_package( Boost REQUIRED )
+find_package( Boost REQUIRED COMPONENTS program_options)
 
 if ( NOT Boost_FOUND )
   message(SEND_ERROR "prepair requires the Boost library")
   return()  
 endif()
+
+INCLUDE_DIRECTORIES( ${Boost_INCLUDE_DIR} )
 
 # GDAL
 find_package( GDAL )
@@ -63,16 +65,20 @@
 
 include_directories( ${GDAL_INCLUDE_DIR} )
 
+# Hardening buildflags
+set (CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} $ENV{CXXFLAGS}")
+set (CMAKE_EXE_LINKER_FLAGS "${CMAKE_EXE_LINKER_FLAGS} $ENV{LDFLAGS}")
+
 # Creating entries for target: prepair
 # ############################
 
 if ( AS_LIBRARY )
   add_library( prepair SHARED TriangleInfo.cpp PolygonRepair.cpp )
 else()
-  add_executable( prepair  TriangleInfo.cpp PolygonRepair.cpp prepair.cpp )
+  add_executable( prepair TriangleInfo.cpp PolygonRepair.cpp prepair.cpp )
 endif()
 
 add_to_cached_list( CGAL_EXECUTABLE_TARGETS prepair )
 
 # Link to CGAL and third-party libraries
-target_link_libraries(prepair   ${CGAL_LIBRARIES} ${CGAL_3RD_PARTY_LIBRARIES} ${GDAL_LIBRARY})
+target_link_libraries(prepair   ${CGAL_LIBRARIES} ${CGAL_3RD_PARTY_LIBRARIES} ${GDAL_LIBRARY} ${Boost_LIBRARIES})
