=== debian/changelog ===
prepair (0.7.1-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 16:18:30 +0200

prepair (0.7.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 11:25:09 +0200

prepair (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix filenamemangle in watch file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Sep 2017 23:16:40 +0200
