=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/prepair.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/prepair.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/prepair/
+Vcs-Git: https://salsa.debian.org/debian-gis-team/prepair.git
 Homepage: https://github.com/tudelft3d/prepair
 
 Package: prepair
@@ -28,7 +28,7 @@
  polygon stored in WKT, it automatically repairs it and gives you back
  a valid WKT. Automated repair methods can be considered as interpreting
  ambiguous or ill-defined polygons and giving a coherent and clearly
- defined output. 
+ defined output.
 
 Package: prepair-data
 Architecture: all
@@ -39,7 +39,6 @@
  polygon stored in WKT, it automatically repairs it and gives you back
  a valid WKT. Automated repair methods can be considered as interpreting
  ambiguous or ill-defined polygons and giving a coherent and clearly
- defined output. 
+ defined output.
  .
  This package contains the architecture independent example data.
-
